name: Entity Print
description: 'Allows any Drupal entity to be converted to a PDF'
type: module
core_version_requirement: ^8 || ^9
package: Entity Print
configure: entity_print.settings

# Information added by Drupal.org packaging script on 2020-06-18
version: '8.x-2.2'
project: 'entity_print'
datestamp: 1592473170
